[lsb-discuss] Moving Qt4 to required for LSB 3.2

Jesper Thomschütz jesper at trolltech.com
Mon Apr 30 06:09:06 PDT 2007


On Monday 30 April 2007 14:52:58 you wrote:
> lsb-discuss-bounces at lists.freestandards.org wrote:
> >> You should hopefully see them by the end of this week.
> >
> > For you eager beavers wondering where the update is:
> > The bundle has been en-queued to the moderator (its a bit big~70KB)
> > and awaits posting since Friday ;)
>
> Rather than sending it to everyone (although if it's
> in the queue it may still get approved and go to everyone),
> let's see if bugzilla will let you attach it.
>
> http://bugs.linuxbase.org/show_bug.cgi?id=1609
>
> You'll need to create an account for yourself if you
> don't have one...
>
> -- mats


This worked fine ... clearly the superior method.

Thank you Mats.

/me gets back to working on some more :)

Regards,
Jesper




More information about the lsb-discuss mailing list